/* Drupal 7 Framework - Created by André Griffin
------------------------------------------------
[Table of contents]

 0.Reset
 1.Global
 2.Layout
 3.Main
 4.Sidebars
 5.Header
 6.Navigation
 7.Nodes
 8.Comments
 9.Blocks
10.Footer
11.CSS Support

Font sizes: 16px base font with 24px line-height
------------------------------------------------
       font-size / line-height / margin-top
------------------------------------------------
40px = 2.5em     / 1.2         / 0.6em
32px = 2em       / 1.5         / 0.75em
24px = 1.5em     / 1           / 1em
20px = 1.25em    / 1.2         / 1.2em
16px = 1em       / 1..5        / 1.5em
14px = 0.875em   / 1.7143      / 1.7143em
13px = 0.8125em  / 1.8462      / 1.8462em
12px = 0.75em    / 2           / 2em
10px = 0.625em   / 2.4         / 2.4em

Equation for font sizing: 
  Desired px ÷ Default (or parent) px = em size
------------------------------------------------*/

/**
 * 0.RESET 
 */

@import "reset.css";

/**
 * 1.GLOBAL
 */

html {
  /*background: #011c3e;*/
  background: #fff;
  height:100%;
}

body {
  background: #fff;
  color: #3a3a3a;
  font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
  font-weight: 300;
  font-size: 13px;
  line-height: 16px;
  margin: 0;
  padding: 0;
  height:100%;
}

b, strong {
font-weight:bold;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-style: normal;
  font-weight: normal;
}

h1, .h1 {
  font-size: 2em;
  line-height: 1.5;
  margin-top: 0.75em;
}

h2, .h2 {
  font-size: 1.5em;
  line-height: 1;
  margin-top: 1em;
}

h3, .h3 {
  font-size: 1.25em;
  line-height: 1.2;
  margin-top: 1.2em;
}

h4, h5, h6, .h4, .h5, .h6 {
  font-size: 1em;
  font-weight: bold;
  line-height: 1.5;
  margin-top: 1.5em;
}

p {
  font-size: 1em;
  line-height: 1.5;
  margin: 0 0 10px 0;
}

.front p {
  margin: 0 0 20px 0;
}

b {
font-weight:bold;
}

i {
font-style:italic;
}

a { color: #069; text-decoration: none; }

a:hover, a:active, li a.active  { color: #39f; }

a:focus { outline: thin dotted; }

a:hover, a:active { outline: 0; }

/* apply common styling after reset.css */

li ul, li ol {  margin: 0; }
ul, ol {      margin: 0 10px 10px 0;padding-left: 27px; }
ul {  list-style-image:url('img/list-bullet.png'); }
ol {  list-style-type: decimal; }
dl {  margin: 0 0 1.5em 0; }
dl dt {  font-weight: bold;font-weight:500; }
dd {  margin-left: 1.5em; }
hr {  background: #666;  border: none;  clear: both;  float: none;  height: 1px;  margin: 0 0 1.4375em;  width: 100%; }
fieldset {  border: 1px solid #ccc;  margin: 0 0 1.4375em;  padding: 1.5em; }
table {  margin-bottom: 1.5em;  width: 100%; }
th, tr, td {  vertical-align: middle; }
th { padding-right: 1em; }
.sticky-header th, .sticky-table th {  border-bottom: 3px solid #ccc;  padding-right: 1em;  text-align: left; }

/**
 * 2.LAYOUT
 */

#container {
min-height:100%;
width: 100%;
background: none repeat scroll 0 0 #01112b;
}

.keep_it_tight {
width:100%;
margin: 0 auto;
max-width: 960px;
}

.main_content_below_header {
background: url("img/main_bg.png")  repeat scroll 0 0 #EEEEEE;
clear:both;
border-bottom:4px solid #ceced0;
/*border-top:4px solid #ceced0;*/
position:relative;
z-index:2;
height:100%;
}


.not-front .main_content_below_header {
min-height:700px;
margin-bottom:0;
}

/**
 * 3.MAIN
 */

/* 1 column: global values*/

#main {
  display: inline;
  margin: 0;
    z-index: 2;
}

/* 3 columns */

/*body.two-sidebars #main {
  float: left;
  margin: 0 0 0 240px;
  padding: 0 0 0 10px;
  width: 460px;
}*/
body.two-sidebars #main {
    float: left;
    margin: 0;
    padding: 0 0 0 20px;
    width: 47%;
}

/* 2 columns: sidebar-first */

body.sidebar-first #main {
  float: right;
  margin: 0;
  padding: 0;
  width: 700px;
}

/* 2 columns: sidebar-second */

body.sidebar-second #main {
  float: left;
  margin: 0;
  padding: 0;
  width: 700px;
}

body.sidebar-second.page-taxonomy-term #main,
body.sidebar-second.page-search #main,
body.page-archive #main,
body.page-press-archive #main {
  width: 590px;
}

body.page-archive #page-title,
body.page-press-archive #page-title {
margin-top:0;
display:block;
}

body.sidebar-second.page-archive #main .content,
body.sidebar-second.page-press-archive #main .content {
padding: 0;
background:none;
	-moz-box-shadow:
		inset 0px 0px 0px rgba(0,0,0,0);
	-webkit-box-shadow:
		inset 0px 0px 0px rgba(0,0,0,0);
	box-shadow:
		inset 0px 0px 0px rgba(0,0,0,0);

}

body.sidebar-second.page-taxonomy-term .sharethis-buttons {
display:none;
}

/**
 * 4.SIDEBARS
 */

/* 3 columns: sidebar-first */

/*body.two-sidebars #sidebar-first {
  border-right:1px solid #d3d6d6;
  float: left;
  margin: 0 0 0 -710px;
  padding: 0 19px 0 0;
  width: 220px;
}*/

body.two-sidebars #sidebar-first {
    border-right: 1px solid #d3d6d6;
    float: left;
    margin: 0;
    padding: 0 19px 0 0;
    width: 27%;
}

/* 3 columns: sidebar-second */

body.two-sidebars #sidebar-second {
   border-left:1px solid #d3d6d6;
 float: right;
  margin: 0;
  padding: 0 0 0 19px;
  /*width: 220px;*/
  width:19%;
}

/* 2 columns: sidebar-first */

body.sidebar-first #sidebar-first {
  float: left;
  margin: 0;
  padding: 0;
  width: 220px;
}

/* 2 columns: sidebar-second */

body.sidebar-second #sidebar-second {
  float: right;
  margin: 0;
  padding: 0;
  width: 220px;
}

/**
 * 5.HEADER
 */

#header {
/*background: none repeat scroll 0 0 #27496e;*/
background: url("img/main_bg.png")  repeat scroll 0 0 #EEEEEE;
  margin: 0;
  padding: 0;
  position: relative;
  /*height:150px;*/
  max-width: 1400px;
  margin: 0 auto;
}

.front  #header {
	/*height:605px;*/
  max-height:637px !important;
min-height: 637px;
/*  max-height: 531px !important;*/
  overflow:hidden;
}

#header #logo {
  float: left;
  margin: 0 1em 1.5em 0;
}

#header #site-name-slogan {
  float: left;
  margin: 0 0 1.5em;
}

#header #site-name {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 2.5em;
  font-weight: 700;
  line-height: 1.2;
  margin: 0;
}

#header #site-name a:hover {
  text-decoration: none;
}

#header #site-slogan {
  margin: 0;
}
.not-front #header {
    height: 95px;
}

/**
 * 6.NAVIGATION
 */

#navigation {
    background: url("img/nav_bg.png") repeat-x scroll 0 0 transparent;
    clear: both;
    display: block;
    height: 46px;
    margin: 0;
    padding: 0;
    position: relative;
    /*top: 65px;*/
    top:10%;
    z-index: 3;
}
.views-slideshow-cycle-main-frame-row-item .views-field-field-person-slide{
margin-top:-4%;
}

/*.not-front #header {
height:95px;
}*/

.not-front #navigation {
top: 40px;
}

#navigation ul#main-menu {
  clear: both;
  list-style: none;
  margin: 0;
  padding: 0;
}

#navigation ul#main-menu li {
  float: left;
  margin: 0;
  padding: 0;
}

#navigation ul#main-menu li a {
  display: block;
  padding: 0 2em 0 0;
}

#navigation ul#secondary-menu {
  clear: both;
  list-style: none;
  margin: 0;
  padding: 0;
}

#navigation ul#secondary-menu li {
  float: left;
  margin: 0;
  padding: 0;
}

#navigation ul#secondary-menu li a {
  display: block;
  padding: 0 2em 0 0;
}

/*.breadcrumb {
  clear: both;
  padding: 1.5em 0 0;
}*/

.breadcrumb {
    clear: both;
    padding: 10px;
    position: absolute;
    /*top: 54%;*/
    top:100s%;
    display: none;
}
#skip-link {
  position: absolute;
}

/* menus and item lists */

.item-list ul {
  margin: 0;
  padding: 0 0 0 1.5em;
}

.item-list ul li {
  margin: 0;
  padding: 0;
}

ul.menu li {
  margin: 0;
  padding: 0;
}

ul.inline {
  clear: both;
}

ul.inline li {
  margin: 0;
  padding: 0 1em 0 0;
}

/* admin tabs */

.tabs-wrapper {
  border-bottom: 1px solid #333;
  margin: 0 0 1.4375em;
}

ul.primary {
  border: none;
  margin: 0;
  padding: 0;
}

ul.primary li a {
  background: none;
  border: none;
  display: block;
  float: left;
  line-height: 1.5em;
  margin: 0;
  padding: 0 1em;
}

ul.primary li a:hover, ul.primary li a.active {
  background: #666;
  border: none;
  color: #fff;
}

ul.primary li a:hover {
  background: #888;
  text-decoration: none;
}

ul.secondary {
  background: #666;
  border-bottom: none;
  clear: both;
  margin: 0;
  padding: 0;
}

ul.secondary li {
  border-right: none;
}

ul.secondary li a, ul.secondary li a:link {
  border: none;
  color: #ccc;
  display: block;
  float: left;
  line-height: 1.5em;
  padding: 0 1em;
}

ul.secondary li a:hover, ul.secondary li a.active {
  background: #888;
  color: #fff;
  text-decoration: none;
}

ul.secondary a.active {
  border-bottom: none;
}

/**
 * 7.NODES
 */

.node {
  margin-bottom: 1.5em;
}

/* tags */

.field-name-field-tags {
  margin: 0 0 1.5em;
}

.field-name-field-tags .field-item {
  margin: 0 1em 0 0;
}

.field-name-field-tags div {
  display: inline;
}

/* profile */

.profile {
  margin: 1.5em 0;
}

.profile h3 {
  border: none;
}

.profile dt {
  margin-bottom: 0;
}

.profile dd {
  margin-bottom: 1.5em;
}

.password-parent {
  width: 36em;
}

/**
 * 8.COMMENTS
 */

#comments {
  clear: both;
  margin-top: 1.5em;
}

.comment {
  margin-bottom: 1.5em;
}

.comment .new {
  color: red;
  text-transform: capitalize;
  margin-left: 1em;
}

/**
 * 9.BLOCKS
 */

.block {
  margin-bottom: 1.5em;
}

/**
 * 10.FOOTER
 */

#footer {
    background: url("img/footer_bg.jpg") no-repeat scroll center 0 #013769;
    clear: both;
    color: #bababa;
    font-size:12px;
    height: 40px;
    line-height: 40px;
    padding: 0;
    position: relative;
    z-index:1000;
    margin-top:0;
	overflow: hidden;
margin-bottom: -16px;
}

#footer a.feed-icon {
  position: absolute;
  right: 0;
  top: 1.6667em;
}

/**
 * 11.CSS SUPPORT
 *
 * Built-in classes:
 * .clearfix                            | contain floats
 * .element-invisible                   | hide element visually
 * .element-invisible.element-focusable | allow element to be focusable when navigated to via keyboard
 * .element-hidden                      | hide visually and from screenreaders
 */
 
/* clear floats */
.clear { clear: both; }

/* display block */
.display-block { display: block; }

#block-block-3 {
    float: right;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    width: 960px;
    z-index: 3;
}

#block-block-3 ul {
list-style:none;
margin:0;
padding:0;
float:right;
}

#block-block-3 ul li {
display:block;
float:left;
}

#block-block-3 a {
font-weight:bold;
font-weight:500;
color:#ffffff;
    line-height: 30px;
    padding: 0 5px;
}

#block-block-3 ul a {
display:block;
width:19px;
height:19px;
text-indent:-999999px;
margin:5px 2px;
padding:0;
}

.facebook a {background: url("img/social_icons.png") no-repeat scroll 0 0 transparent;}
.twitter a {background: url("img/social_icons.png") no-repeat scroll -22px 0 transparent;}
.linkedin a {background: url("img/social_icons.png") no-repeat scroll -44px 0 transparent;}
.rss a {background: url("img/social_icons.png") no-repeat scroll -66px 0 transparent;}

#block-block-3 a:hover {
color:#ffffff;
}

#block-block-2 {
margin:0;
}

#superfish-1 {
    float: right;
    margin: 0;
    width: 490px;
}

#superfish-1 li {
width:98px;
text-align:center;
}


li#menu-366-1 {width:88px;}
li#menu-365-1 {width:108px;}


li#menu-218-1 {
width:220px;
/*margin-left:-470px;*/
/*position: absolute;*/
/*top:0;*/
/*z-index: 10;*/
}

h2.block-title,
#page-title {
font-weight:normal;
font-weight:300;
font-size:25px;
color:#e76700;
margin-bottom:15px;
}


#sidebar-first {
border-right:1px solid #d3d6d6;
}

.front #sidebar-second {
border-left:1px solid #d3d6d6;
}

#main_header_bg {
    position: absolute;
    width: 100%;
    /*height: 605px;*/
    height:auto;
    z-index: 1;
}

#block-superfish-1 {
margin:0;
}

.sf-menu.sf-style-default a,
.sf-menu.sf-style-default a:visited {
    background: none repeat scroll 0 0 transparent;
    border: none;
    padding: 0 10px;
    line-height:46px;
    color:#ffffff;
    transition: all .25s;
	-moz-transition: all .25s; /* Firefox 4 */
	-webkit-transition: all .25s; /* Safari and Chrome */
	-o-transition: all .25s; /* Opera */
}

.sf-menu.sf-style-default li, .sf-menu.sf-style-default.sf-navbar {
    background: none repeat scroll 0 0 transparent;
}

.sf-menu.sf-style-default a {
font-weight:bold;
font-weight:500;
-moz-text-shadow: 1px 1px #000000;
}

.sf-menu.sf-style-default a:focus, 
.sf-menu.sf-style-default a:hover, 
.sf-menu.sf-style-default .active-trail.sf-depth-1 a.sf-depth-1, 
.sf-menu.sf-style-default a:active {
	background: -moz-linear-gradient(
		top,
		#dc6b0e 0%,
		#dc6b0e);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#dc6b0e),
		to(#dc6b0e));
	-moz-box-shadow:
		inset 0px 0px 4px rgba(255,191,0,1);
	-webkit-box-shadow:
		inset 0px 0px 4px rgba(255,191,0,1);
	box-shadow:
		inset 0px 0px 4px rgba(255,191,0,1);
    outline: 0 none;
    transition: all .25s;
	-moz-transition: all .25s; /* Firefox 4 */
	-webkit-transition: all .25s; /* Safari and Chrome */
	-o-transition: all .25s; /* Opera */
-moz-text-shadow: 1px 1px #000000;
}

.views-slideshow-cycle-main-frame-row.views_slideshow_cycle_slide, .views-slideshow-cycle-main-frame.views_slideshow_cycle_teaser_section{
	width: 100% !important;
	height: 100% !important;
}
.views-slideshow-cycle-main-frame-row.views_slideshow_cycle_slide > .views-slideshow-cycle-main-frame-row-item.views-row > .views-field-field-person-slide{
	width:33.25%;
}
.views-slideshow-cycle-main-frame-row.views_slideshow_cycle_slide > .views-slideshow-cycle-main-frame-row-item.views-row > .views-field-field-person-slide > .field-content img{
	width:100% !important;
	height: auto !important;
}
/*udhay css*/
/*#navigation > .keep_it_tight > aside, #footer > .keep_it_tight > aside, #header > .keep_it_tight > aside{
display: none;
}*/
.main_content_below_header > .keep_it_tight > section#main .sharethis-buttons, .page-press-news #block-aggregator-feed-1{
	float: left;
	width: 100%;
}
.main_content_below_header > .keep_it_tight > section#main .sharethis-buttons .sharethis-wrapper{
	padding: 10px;
}
.home-menu{
  background: url("img/menu.png")  no-repeat center #FFF;
	color:#666;
	font-size: 20px;	
	cursor: pointer;
	position: absolute;
	right: 0;
	display: none;
  height:45px;
  width: 45px;
}

.res-menu li{
	width: 100% !important;	
}
.res-menu{
	width: 100%;
	background: #27496e;

}
/*.res-menu li:first-child{
	top:0;
}*/
#main_header_bg{
	min-height: 306px;
}
li#menu-218-1{
	position: absolute;
	left: 10%;
}
#menu-218-1{
	width: 190px !important;
}
#menu-218-1 a{
	line-height: 2;
}
.not-front #container > .main_content_below_header{
	padding: 20px 0;
}
.not-front #block-views-as-seen-in-block{
	width: 100%;
}
.not-front #block-views-as-seen-in-block > .content{ 
	padding: 20px 0 60px !important;
}
.not-front #block-views-as-seen-in-block > .content > div{
	padding: 0 20px;
}
.our-sol01, .our-sol02, .our-sol03, .our-sol04{
	min-height: 150px;
}

.not-front.page-node-6 #container > .main_content_below_header #main .content .field-item .about_panel {
    min-height: 175px;
    padding: 10px;
    width: 47%;
}
.page-node-7 #main > section{
	float: left;
	width: 100%;
}
.not-front.page-press-news .view-display-id-page_1 .views-row .field-content p img,
 .not-front.page-press-news .view-display-id-page_1 iframe, .page-node-405 .keep_it_tight #main .content iframe,
.page-node-374 .keep_it_tight #main .content iframe
 {
  width: 100% !important;
}
.stButton{margin: 3px !important;}
.view-frontpage h2, .page-press-press-releases .view-id-press_releases .views-field-title .field-content > a, .page-node-7 #main > section .field-content > a{
  line-height: 25px;
}
.not-front.page-node-16.node-type-webform .field-name-body, .not-front.page-node-16 .keep_it_tight,
.page-node-405 .keep_it_tight #main .content,.page-node-374 .keep_it_tight #main .content
{
  width: 100%;
}
.page-node-405 .keep_it_tight #main .content,
.page-node-374 .keep_it_tight #main .content
{
  overflow: hidden;
  padding: 0 !important;
}
.page-node-6 h2.subhead{
  margin-top: 20px;
}
  #menu-218-1 a{
    height: 47px;
    width: 190px;
  }
  .front .field-type-text-with-summary .field-items .field-item > span{
padding:10px !important;
  }
  .page-node-7 #block-aggregator-feed-1 > .content,.page-node-7 #block-views-press-releases-block > .content{
	width:94%;
  }

.page-press-press-releases #main, .page-blog #main, .page-press-news #main{
width: 68% !important;
}
.page-press-press-releases  aside, .page-blog aside, .page-press-news aside{
width: 28% !important;
}
.page-press-press-releases #main > .view-press-releases, .page-blog #main > .view-id-frontpage, .page-press-news #main > .view-id-frontpage{
	width: 94% !important;
}
.hover.hovering ul{
	display: block !important;
}
.hovering ul{
	display: none !important;
}








@media screen and (-webkit-min-device-pixel-ratio:0) { 

.sf-menu.sf-style-default a {
text-shadow: 0px 1px 1px #000000;
filter: dropshadow(color=#000000, offx=0, offy=1);
}

}


.sf-menu.sf-style-default li:hover, 
.sf-menu.sf-style-default li.active-trail, 
.sf-menu.sf-style-default li.sfHover {
	background: -moz-linear-gradient(
		top,
		#dc6b0e 0%,
		#dc6b0e);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#dc6b0e),
		to(#dc6b0e));
    transition: all .25s;
	-moz-transition: all .25s; /* Firefox 4 */
	-webkit-transition: all .25s; /* Safari and Chrome */
	-o-transition: all .25s; /* Opera */
}

.sf-menu.sf-style-default li ul {
    left: -37px;
    margin-top: 18px;
    width:162px !important;
}

.sf-menu.sf-style-default li ul li,
.sf-menu.sf-style-default li ul li a {
padding: 0 0;
line-height:35px;
height:35px;
overflow:hidden;
}

.sf-menu.sf-style-default li ul li.first a {margin-bottom: 2px;margin-top: 11px;height:48px;}
.sf-menu.sf-style-default li ul li.first {height:48px;}
.sf-menu.sf-style-default li ul li.middle a {margin:0px;}
.sf-menu.sf-style-default li ul li.last a {margin-bottom:8px;height:40px;}
.sf-menu.sf-style-default li ul li.last {height:40px;}

.sf-menu.sf-style-default li ul li.first {background: url("img/nav_sub_first.png") no-repeat scroll 0 0 transparent;}
.sf-menu.sf-style-default li ul li.middle {background: url("img/nav_sub_middle.png") no-repeat scroll 0 0 transparent;}
.sf-menu.sf-style-default li ul li.last {background: url("img/nav_sub_last.png") no-repeat scroll 0 0 transparent;}

#menu-218-1 a,
#menu-218-1 a:hover {
/*text-indent:-999999px;*/
background: url("img/cgc_logo.png") no-repeat scroll 0 0 transparent;
	-moz-box-shadow:none !important;
	-webkit-box-shadow:none !important;
	box-shadow:none !important;
	color: transparent;
	position: absolute;
}

#menu-218-1 {background:none;}
#menu-218-1:hover {background:none;
	-moz-box-shadow:none !important;
	-webkit-box-shadow:none !important;
	box-shadow:none !important;
}

.views-field-field-news-image img,
.views-field-field-blog-image img {
display:block;
width:64px;
height:64px;
float:left;
border:3px solid #cfcfcf;
}

.field-name-field-blog-image img {
display:block;
margin-right:15px;
float:left;
border:3px solid #cfcfcf;
}


.views-field-field-blog-image img,
.page-press .views-field-field-news-image img {
margin-right:10px;
}


.views-field-field-news-image a {
padding-right:10px;
width:70px;
height:70px;
float: left;
}

.view-id-news .views-row {
    border-bottom: 1px solid #DEDEDE;
    margin-bottom: 15px;
    padding-bottom: 0;
}

.view-id-news .views-row-last {
border-bottom:none;
margin-bottom:0;
}

#sidebar-first,
#sidebar-second {
min-height:460px;
}


strong {
font-weight:bold;
}

#block-block-1 {
font-size:15px;
line-height:19px;
}

#block-block-1 li {
padding-bottom:7px;
}

#block-views-news-block .views-field-title a {
font-size:16px;
color:#333333;
}

#block-views-news-block .views-field-body a {
font-size:12px;
color:#E76700;
}
 
 
#block-views-news-block .views-field-body a:hover {
font-size:12px;
color:#ff7201;
}


.big_txt {
font-size:14px;
line-height:20px;
}

.home_btn {
display:block;
background: url("img/hm_button.png") no-repeat scroll 0 0 transparent;
display:block;
width:200px;
height:40px;
color:#ffffff;
font-weight:bold;
font-weight:500;
text-align:center;
line-height:40px;
font-size:14px;
float:left;
    transition: all .25s;
	-moz-transition: all .25s; /* Firefox 4 */
	-webkit-transition: all .25s; /* Safari and Chrome */
	-o-transition: all .25s; /* Opera */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  -moz-opacity: 1.0;
  -khtml-opacity: 1.0;
  opacity: 1.0;
text-shadow: 0px 1px 1px #000000;
}



.home_btn:hover {
 color:#ffffff;
   transition: all .25s;
	-moz-transition: all .25s; /* Firefox 4 */
	-webkit-transition: all .25s; /* Safari and Chrome */
	-o-transition: all .25s; /* Opera */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
  filter: alpha(opacity=75);
  -moz-opacity: 0.75;
  -khtml-opacity: 0.75;
  opacity: 0.75;
}


.social_image_overlay {
background: url("img/social_overlay_bg.png") repeat scroll 0 0 transparent;
width:100%;
height:30px;
position:absolute;
top:0;
z-index:2;
}


.not-front.page-press-press-releases #main .view-press-releases,
.not-front.page-press-news .view-display-id-page_1,
.not-front.page-taxonomy #main,
.not-front.page-news #main,
.not-front.page-search #main,
.not-front.page-blog #main .view-frontpage,
.not-front .keep_it_tight #main .content,
.not-front.page-archive #main,
.not-front.page-press-archive #main {
background: url("img/white_main_bg.png") repeat scroll 0 0 transparent;
padding:20px 20px 60px;
/*min-height:500px;*/
float: left;
margin-bottom:50px;
margin-top:20px;
-webkit-box-shadow:  0px 1px 2px 0px rgba(0, 0, 0, .25);
        box-shadow:  0px 1px 2px 0px rgba(0, 0, 0, .25);
}


.not-front.page-taxonomy .keep_it_tight #main .content {
background: none repeat scroll 0 0 transparent;
padding:0;
min-height:0;
margin-bottom:0;
margin-top:0;
-webkit-box-shadow:  0px 0px 0px 0px rgba(0, 0, 0, 0);
        box-shadow:  0px 0px 0px 0px rgba(0, 0, 0, 0);
}


.not-front.page-taxonomy .field-name-body {
min-height:100px;
width:auto;
}

.not-front.page-press-press-releases #page-title,
.not-front.page-press-press-releases #page-title,
.not-front.page-search #page-title,
.not-front.node-type-press-release #page-title,
.not-front.page-blog #page-title,
.not-front.node-type-blog-entry #page-title,
.not-front.page-taxonomy #page-title,
.not-front.page-press #page-title {
display:block;
}

.not-front.page-search #page-title,
.not-front.page-taxonomy #page-title {
margin: 0;
}

.not-front #page-title {
display:none;
}


.about_panel {
display:block;
/*width:380px;*/
width:45%;
/*min-height:290px;*/
float:left;
padding:2%;
}
.page-node-5 .about_panel{
	min-height: 290px;
}

.not-front .field-name-body {
display:block;
width: 100%;
/*width:820px;*/
/*min-height: 800px;*/
}

.not-front.node-type-blog-entry .field-name-body {
width:auto;
min-height: 300px;
}

.about_panel h2 {
    color: #E76700;
    font-size: 22px;
    font-weight: 300;
    margin-bottom: 5px;
    margin-top: 10px;
}

.about_panel h2 a {
    color: #E76700;
}

.about_panel h2 a:hover {
	text-decoration: underline;
}

h2.subhead {
    color: #E76700;
    font-size: 30px;
    font-weight: 300;
    margin-bottom: 15px;
    margin-top: 0;
}

/*.panel_1 {background: url("img/about_4panel_bg.png") repeat scroll 19px -41px transparent;/*padding-right:20px;padding-bottom:20px;}*/
/*.panel_2 {background: url("img/about_4panel_bg.png") repeat scroll -391px -41px transparent;/*padding-left:30px;padding-bottom:20px;}*/
/*.panel_3 {background: url("img/about_4panel_bg.png") repeat scroll 19px -351px transparent;/*padding-right:20px;padding-top:20px;}*/
/*.panel_4 {background: url("img/about_4panel_bg.png") repeat scroll -391px -351px transparent;/*padding-left:30px;padding-top:20px;}*/



.panel_1 {background: url("img/about_4panel_bg.png") repeat scroll -21% 8% transparent;/*padding-right:20px;padding-bottom:20px;*/}
.panel_2 {background: url("img/about_4panel_bg.png") repeat scroll 123% 8% transparent;/*padding-left:30px;padding-bottom:20px;*/}
.panel_3 {background: url("img/about_4panel_bg.png") repeat scroll -21% 8% transparent;/*padding-right:20px;padding-top:20px;*/}
.panel_4 {background: url("img/about_4panel_bg.png") repeat scroll 123% 8% transparent;/*padding-left:30px;padding-top:20px;*/}

.page-node-8 .about_panel {
min-height:220px;
}


/*.page-node-8 .panel_1 {background: url("img/about_4panel_bg.png") repeat scroll 19px -111px transparent;padding-right:20px;padding-bottom:20px;}
.page-node-8 .panel_2 {background: url("img/about_4panel_bg.png") repeat scroll -391px -111px transparent;padding-left:30px;padding-bottom:20px;}
.page-node-8 .panel_3 {background: url("img/about_4panel_bg.png") repeat scroll 19px -351px transparent;padding-right:20px;padding-top:20px;height: 310px;}
.page-node-8 .panel_4 {background: url("img/about_4panel_bg.png") repeat scroll -391px -351px transparent;padding-left:30px;padding-top:20px;height: 310px;}*/




.page-node-8 .panel_1 {background: url("img/about_4panel_bg.png") repeat scroll 60px -93px transparent;padding-right:20px;padding-bottom:20px;}
.page-node-8 .panel_2 {background: url("img/about_4panel_bg.png") repeat scroll -383px -41px transparent;padding-left:30px;padding-bottom:20px;}
.page-node-8 .panel_3 {background: url("img/about_4panel_bg.png") repeat scroll 60px -351px transparent;padding-right:20px;padding-top:20px;height: 310px;}
.page-node-8 .panel_4 {background: url("img/about_4panel_bg.png") repeat scroll -383px -351px transparent;padding-left:30px;padding-top:20px;height: 310px;}
.page-node-8  .about_panel{
  width: 44%;
}


/*.page-node-6 .about_panel {
height:150px;
}*/

/*.page-node-6 .panel_1 {background: url("img/about_4panel_bg.png") repeat scroll 19px -181px transparent;padding-right:20px;padding-bottom:20px;}
.page-node-6 .panel_2 {background: url("img/about_4panel_bg.png") repeat scroll -391px -181px transparent;padding-left:30px;padding-bottom:20px;}
.page-node-6 .panel_3 {background: url("img/about_4panel_bg.png") repeat scroll 19px -351px transparent;padding-right:20px;padding-top:20px;}
.page-node-6 .panel_4 {background: url("img/about_4panel_bg.png") repeat scroll -391px -351px transparent;padding-left:30px;padding-top:20px;}*/





.page-node-6 .panel_1 {background: url("img/about_4panel_bg.png") repeat scroll 60px -158px transparent;padding-right:20px;padding-bottom:20px;}
.page-node-6 .panel_2 {background: url("img/about_4panel_bg.png") repeat scroll -391px -158px transparent;padding-left:30px;padding-bottom:20px;}
.page-node-6 .panel_3 {background: url("img/about_4panel_bg.png") repeat scroll 60px -351px transparent;padding-right:20px;padding-top:20px;}
.page-node-6 .panel_4 {background: url("img/about_4panel_bg.png") repeat scroll -391px -351px transparent;padding-left:30px;padding-top:20px;}

/*.page-node-6 #main .content {
min-height: 3200px !important;
}*/



.field-name-field-header-image {padding:10px;}
.field-name-field-page-subhead {
    color: #FFFFFF;
    font-size: 14px;
    left: 40px;
    position: relative;
    top: -50px;
    width: 800px;
}

.page-node-5 #page-title {
    color: #FFFFFF;
    font-size: 35px;
    left: 100px;
    margin: 0;
    position: relative;
    top: 377px;
    width: 750px;
filter: alpha(opacity=80);
-moz-opacity: 0.8;
-khtml-opacity: 0.8;
opacity: 0.8;
text-shadow: 0px 1px 1px #000000;
    display:none;
}

#block-views-home-page-slideshow-block {
display:block;
/*width:960px;*/
width: 100%;
/*height:603px;*/
height: 100%;
/*overflow:hidden;*/
position:absolute;
/*top:-65px;*/
top:0;
left: 0;
/*z-index: 2;*/
}

.views-slideshow-cycle-main-frame-row-item {
display:block;
/*width:960px;*/
width: 100%;
/*height:603px;*/
height: auto !important;
}


.views-slideshow-cycle-main-frame-row-item .views-field {
display:block;
float:left;
}


.views-slideshow-cycle-main-frame-row-item .views-field-field-key-figure-bio {
float:left;
width:18%;
/*padding: 20px;*/
max-width: 150px;
margin-left: 10%;
}
 
.views-slideshow-cycle-main-frame-row-item .views-field-field-person-slide {
}

.views-slideshow-cycle-main-frame-row-item .views-field-title {
float:left;
width:400px;
text-align:right;
}

.views-slideshow-cycle-main-frame-row-item .views-field-field-key-figure-bio,
.views-slideshow-cycle-main-frame-row-item .views-field-title {
margin-top:18%;
color:#ffffff;
}

.views-slideshow-cycle-main-frame-row-item h1 {
    font-size: 34px;
    font-weight: 300;
    font-weight: normal;
    line-height: 41px;
    margin-top: 0;
    text-align: right;
}

.views-slideshow-cycle-main-frame-row-item h3 {
    margin-top: 0;
}

.views-slideshow-cycle-main-frame-row-item .job_title {
font-size:11px;
color:#a7d7ff;
line-height:15px;
font-style: italic;
}

.views-slideshow-cycle-main-frame-row-item p {
color:#cecece;
font-size:12px;
}

.views-slideshow-cycle-main-frame-row-item p a {
color:#cecece;
}

.views-slideshow-cycle-main-frame-row-item p a:hover {
color:#ffffff;
}


.front #slideshow_bg_panel {
    background: url("img/social_overlay_bg.png") repeat scroll 0 0 transparent;
    display: block;
    height: 200px;
    position: absolute;
    /*top: 230px;*/
    top:40%;
    width: 100%;
    /*z-index: 3;*/
    z-index: 1;
}

div.contained {
    clear: both;
    display: block;
    padding: 10px;
}

div.contained {
	padding: 10px 10px 0;
}

#block-block-6 {
font-size:11px;
}

#block-block-6 h4 {
font-size:13px;
}


#webform-client-form-16 {
display:block;
float:right;
width:60%;
padding-right:10px;
/*margin-top:-620px;*/
}

#webform-client-form-16 .form-text {
width:99%;
}



.not-front.page-node-7 .keep_it_tight #main .content {
min-height:0;
display:none;
}

#block-views-as-seen-in-block .content,
.view-frontpage .content {
min-height:0 !important;
clear:both;
}

.view-frontpage  .field-name-body {
height:auto;
width:auto;
}

#block-views-as-seen-in-block .views-row {
display: inline-block;
padding-right:10px;
}

#block-views-as-seen-in-block .views-row-last {
padding-right:0;
}


#block-views-as-seen-in-block a {
display:block;
float:left;
}

.not-front.page-node-7 .keep_it_tight #main .block-aggregator .content,
.not-front.page-node-7 .keep_it_tight #main .block-views .content {
display:block;
}



.view-press-releases .views-row,
.view-press-release-archive article,
.view-archive article,
.not-front .view-news .views-row,
.page-taxonomy .node,
.search-results li,
.view-frontpage .views-row {
    border-bottom: 2px solid #EEEEEE;
    margin-bottom: 20px;
    padding-bottom: 20px;
    display:block;
    width: 590px;
}

.view-press-releases article .field-name-body,
.view-archive article .field-name-body,
.view-press-release-archive article .field-name-body {
    display:block;
    width: 590px;
    min-height: 100px;
}

.view-press-releases .content,
.view-press-release-archive .content,
.view-archive .content {
min-height:100px !important;
}

.search-results,
.search-snippet-info {
padding-left:0 !important;
}

.search-results p.search-info {
display:none;
}

.download-file {
margin-bottom:20px;
font-size: 15px;
}

.view-press-releases .views-row-last,
.view-frontpage .views-row-last {
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 0;
}


.view-press-releases .views-field-created,
.view-frontpage .views-field-created {
    color: #888888;
    font-size: 11px;
    margin-bottom: 10px;
}


.view-press-releases .views-field-title,
.view-frontpage h2 {
font-size:20px;
margin-bottom:5px;
font-weight:normal;
color: #006699;
}

.view-press-releases .views-row-1 .views-field-title {
margin-top: 1em;
}


.view-press-releases .views-field-view-node {
text-align:right;
}

.page-node-5 .panel_3,
.page-node-5 .panel_4 {
height:270px;
}

a.feed-icon {
display:none;
}

.view-id-news .views-field-title {
min-height:75px;
}

.not-front.page-news .field-name-body {
height:auto;
}


.page-node-11 .field-name-body {
height:auto;
}


.field-name-field-tags-blog {
padding-bottom:15px;
}

.views-field-field-tags-blog .views-label {
    display: inline-block;
    float: left;
    font-weight: bold;
    padding-right: 5px;
}

.views-field-field-tags-blog {
padding-bottom:15px;
}


#block-aggregator-feed-1 .content {
min-height:100px !important;
}

.page-node-11 #main .content,
#block-views-as-seen-in-block .content {
float:left;
/*width:840px;*/
width: 100%;
}

#block-views-as-seen-in-block {
clear:both;
float:left;
}

.item-list .pager {
margin-top:15px;
}

.node-type-press-release .field-name-body {
    min-height: 100px;
    width: auto;
}


.field-name-field-tags-press .field-item,
.field-name-field-tags-press .field-items,
.field-name-field-tags-press .field-label,
.field-name-field-tags-blog .field-item,
.field-name-field-tags-blog .field-items,
.field-name-field-tags-blog .field-label {
display:inline-block;
padding-right:5px;
}

.field-name-field-tags-press,
.field-name-field-tags-blog {
display:block;
margin-bottom:15px;
} 
@media (max-width: 1200px) {
	.front #header{
		min-height: 0;
	}


}
@media (max-width: 1025px) {
	.front #header{
		max-height: 516px !important;
	}

	  .front .field-type-text-with-summary .field-items .field-item > span{
padding:0 !important;
  }

  .page-node-7 .main_content_below_header > .keep_it_tight > section#main{
	width: 68%;
  }

  .front .main_content_below_header > .keep_it_tight > section#main .sharethis-buttons .sharethis-wrapper{
  padding: 0;
}
  .front .field-type-text-with-summary .field-items .field-item > span{
  width: 100%;
  text-align: center;
}
  .front .field-type-text-with-summary .field-items .field-item > .home_btn{
  background-size:100% 100%;
  width: 100%; 
}
	#superfish-1{
		width: auto;
	}
	#superfish-1 li{
		min-width: 70px;
		width: auto;
	}
	/*#superfish-1 li:first-child{
		 left: 0;
    margin: 0;
    min-width: 215px;
    width: 190px !important;
    position: absolute;    
	}*/
	.home_btn{
		margin: 5px;
	}
.front .main_content_below_header > .keep_it_tight > #sidebar-second{
	margin: 0;
    padding: 0 10px;
    width: 25%;
}
.front .main_content_below_header > .keep_it_tight > section#main {
	margin: 0;
    padding: 0 10px;
    width: 43%;
}
.front .main_content_below_header > .keep_it_tight > #sidebar-first{
 	margin: 0;
    padding: 0 10px;
    width: 23%;
}

}
@media (max-width: 991px) {
	.page-node-7.node-type-page.not-front .keep_it_tight #main .content{
		padding: 20px 20px 60px;
	}
  .views-slideshow-cycle-main-frame-row-item .views-field-field-key-figure-bio{
    margin-left:1%;
  }
  li#menu-218-1{
    left:0;
  }
#header > .keep_it_tight > .region-header > section{
	right:0;
}

	.not-front.node-type-page .keep_it_tight #main .content{
		padding: 0;
	}
	.not-front.node-type-page .keep_it_tight #main .content .field-item{
		float: left;
		padding: 20px;
	}
/*.views-slideshow-cycle-main-frame-row-item .views-field-field-key-figure-bio, .views-slideshow-cycle-main-frame-row-item .views-field-title
{
	margin-top:23%;	
}*/
.front #header{
		max-height: 500px !important;
	}
}
@media (max-width: 900px) {
  /*.not-front .main_content_below_header > .keep_it_tight > section#main{
    width: 60%;
  }*/
  .page-node-7 .main_content_below_header > .keep_it_tight > section#main{
  	width:64%;
  }
  .page-press-press-releases .view-id-press_releases, .page-press-press-releases .view-id-press_releases .field-content p img,
  .page-press-press-releases .view-id-press_releases .field-content center img{
  	width: 100%;
  }
  .page-press-news .main_content_below_header > .keep_it_tight > section#main{
  width: 68%;
  }
  .page-node-7 #main > section .views-field-body img, .not-front.page-blog #main .view-frontpage{
    width: 100%;
  }
	.front #header{
		max-height: 455px !important;
	}
  .view-press-releases .views-row, .not-front.page-blog #main .view-frontpage .field-content img,
  .not-front .view-news .views-row, 
  .view-frontpage .views-row,
   .page-node-7.node-type-page.not-front .keep_it_tight #main .content{
  width: 100%;
  }
	/*.front #slideshow_bg_panel{
		top:30%;
	}*/
	/*.views-slideshow-cycle-main-frame-row-item .views-field-field-key-figure-bio, .views-slideshow-cycle-main-frame-row-item .views-field-title{
		margin-top:17%;
	}*/
.views-slideshow-cycle-main-frame-row-item h1{
	font-size: 20px;
}
.views-slideshow-cycle-main-frame-row-item .views-field-title{
	width:30%;
}
.views-slideshow-cycle-main-frame-row-item .views-field-field-key-figure-bio{
	width: 17%;
	padding: 10px;
}
}
@media (max-width: 800px) {
    .page-node-8 .about_panel {
min-height:262px;

}
.page-press-press-releases  aside, .page-blog aside, .page-press-news aside, .page-node-7 aside{
	padding-right: 5px !important;
}

.page-node-8 .panel_1 {background: transparent url("img/about_4panel_bg.png") repeat scroll 60px -43px;padding-right:20px;padding-bottom:20px;}
	#footer{
		padding: 10px;
	}
	.front #header{
		max-height: 403px !important;
	}
	#footer{
		height:auto;
	}
	#footer .content > span{
		float: left !important;
		text-align: left !important;
	}
}
@media (max-width: 768px) {

.front #header{
		max-height: 387px !important;
	}

.not-front.sidebar-second.node-type-blog-entry aside, body.sidebar-second.not-front .field-type-text-with-summary #sidebar-second{
  width: 100% !important;
}


}
@media (max-width: 767px) {
	.sf-hidden{
		top:0 !important;
	}
    .views-slideshow-cycle-main-frame-row-item .views-field-field-key-figure-bio{
    margin-left:6%;
  }
  #webform-client-form-16 .form-text{
    padding:5px 0;
  }
  .node-type-webform.not-front #container > .main_content_below_header #main .content .field-item > div{
  padding:0 !important;
  }
   /*.node-type-webform.not-front #container > .main_content_below_header #main .content .field-item > div p{
    padding: 10px !important;
  }*/
  .node-type-webform.not-front #container > .main_content_below_header #main form > div > div, 
.node-type-webform.not-front #container > .main_content_below_header #main .content .field-item > div p
  {
    padding: 10px !important;
  }

  .not-front .keep_it_tight #main .content, .page-node-374 .keep_it_tight #main .content embed, .not-front .field-type-text-with-summary .field-item p img, .not-front .field-type-text-with-summary .field-item center img{
  width: 100% !important;
  padding: 0;
}
	#superfish-1 > li {
		display: none;
	}
	#superfish-1 > li:first-child {
		display: block ;
	}
	.menu-toggle > li{
		display: block ;
	}
  .field-type-text-with-summary .field-item center img, .field-type-text-with-summary .field-item p img{
    width: 
  }
	/*#menu-366-1 > a, #menu-364-1{
		background: url("img/plus1.png") no-repeat 44% 50%;
		
	}*/
/*	.sfHover{
		background-color: none !important;
	}*/
#menu-366-1 > a, #menu-364-1 > a{
	pointer-events:none;
	background: url("img/plus2.png") no-repeat 3% 50%;
}
.hover > a{
background: url("img/minus.png") no-repeat 3% 50% !important;	
}
.page-node-7 .main_content_below_header > .keep_it_tight > section#main, 
.page-press-press-releases #main, .page-press-press-releases aside,
.page-press-press-releases #main > .view-press-releases, .page-blog #main, .page-blog aside,
.page-blog #main > .view-id-frontpage, .page-press-news #main, .page-press-news aside, .page-press-news #main > .view-id-frontpage,
.front .main_content_below_header > .keep_it_tight > #sidebar-second,.front .main_content_below_header > .keep_it_tight > section#main, .front .main_content_below_header > .keep_it_tight > #sidebar-first
{
	width: 100% !important;
  }
  .front .main_content_below_header > .keep_it_tight > #sidebar-first{
  	width:99% !important;
  }
  /*#menu-364-1:hover ul, #menu-366-1:hover ul{
	display: none !important;
  }*/
  #sidebar-first, #sidebar-second{
    min-height: 0;
  }  
/*  .front .field-type-text-with-summary .field-items .field-item > span{
    padding: 10px 0 !important;
  }*/
  #footer{
    background-image: none; 
  }
	.page-press-news .main_content_below_header > .keep_it_tight > section#main, #webform-client-form-16{
    width: 100%;
  } 
  #menu-364-1 > ul, #menu-366-1 > ul{
    position: relative;
    margin: 0 !important;
  }
  .sf-menu li:hover > ul, .sf-menu li.sfHover > ul{
    top:0;
  }
  .sf-menu.sf-style-default li ul li.first, .sf-menu.sf-style-default li ul li.first a{
    height: auto !important;
  }
  .sf-menu.sf-style-default li ul, .sf-menu.sf-style-default li ul li.first a{
    margin-top: 0 !important;
  }
  .sf-hidden{
    display: none !important;
  }
  .views-slideshow-cycle-main-frame-row-item .views-field-field-person-slide{
    margin-top:0;
    }
  .page-press-news #block-aggregator-feed-1 .content{
    padding: 0 !important;
    width: 100%;
  }
  .not-front .keep_it_tight #main .content{
    margin-bottom: 0;
  }
  .not-front.page-press-press-releases #main .view-press-releases, .not-front.page-press-news .view-display-id-page_1, .not-front.page-taxonomy #main, .not-front.page-news #main, .not-front.page-search #main, .not-front.page-blog #main .view-frontpage, .not-front .keep_it_tight #main .content, .not-front.page-archive #main, .not-front.page-press-archive #main{
    margin-bottom: 0;
  }
  body.sidebar-second.page-press-news #sidebar-second{
    float: left;
    width: 100%;    
  }
  .not-front.page-node-16 #container > .main_content_below_header #main .content .field-item > div:last-child{
	height: auto !important;
  }
  .more-link{
    padding: 10px;
  }
  .page-node-8  .about_panel{
    background: none;
    min-height: 0;
    height: auto;
  }
  .item-list ul.pager, 
  .page-press-press-releases .view-id-press_releases, 
  .page-press-news #main > .view-id-frontpage,
.front .main_content_below_header > .keep_it_tight > #sidebar-second,.front .main_content_below_header > .keep_it_tight > section#main, .front .main_content_below_header > .keep_it_tight > #sidebar-first,
.page-press-press-releases aside, .page-blog aside, .page-press-news aside, .page-node-7 aside
  {
    padding: 0 !important;
  }
.page-node-7.node-type-page.not-front .keep_it_tight #main .content, .not-front.page-blog #main .view-frontpage, #webform-client-form-16
{
  padding: 0;
}
.page-node-7.node-type-page.not-front .keep_it_tight #main .content .item-list, .not-front.page-blog #main .view-frontpage .view-content,
 .page-node-7.node-type-page.not-front .keep_it_tight #main .content .view-press-releases .view-content, .page-press-press-releases .view-id-press_releases > .view-content,
body.sidebar-second.page-press-news #sidebar-second > .region-sidebar-second, .page-press-news #block-aggregator-feed-1 .content .item-list, 
.page-press-news #main > .view-id-frontpage > .view-content
 {
padding: 20px;
}
	
	.about_panel{
		width: 100%;
		padding: 1%;
		min-height: 0 !important;
		background: none !important;
	}
	.page-node-5 .panel_3, .page-node-5 .panel_4{
		height: auto;
	}
	/*.not-front #superfish-1 > li:first-child{
		top:-35px;
	}*/
	.not-front .home-menu{
		top:40px;
	}
	.not-front .res-menu{
		top:85px !important;
	}
	.sf-menu.sf-style-default li ul li.first,
	 .sf-menu.sf-style-default li ul li.middle, 
	 .sf-menu.sf-style-default li ul li.last {background-image:none;}
	 .sf-menu.sf-style-default li li{background-color: #aabde6 !important;}	
	#menu-364-1 > ul, #menu-366-1 > ul{
		width: 100% !important;
		left: 0 !important;
		/*margin-top: 13px;    */
	}
	.res-menu {
    position: absolute !important;
    top: 75px !important;
}
	li#menu-218-1 {
		width: auto;
		margin-left: 0;
		position: absolute;
		top:0;
		z-index: 10;
	}
	.menu-toggle li{
		display: block !important;
	}
	.home-menu{
		display: block;
	}	
	.views-slideshow-cycle-main-frame-row-item .views-field-field-key-figure-bio{
		width: 22%;
	}
	#navigation{
		/*background: none;*/
		z-index: 1;
	}
	#superfish-1{
	position: absolute;
	top:100%;
}
#superfish-1{
	width: 100%;
}
.home-menu{
	top:30px;
	z-index: 6;
}
#superfish-1 > li:first-child{
	display: block !important; 
	top:-45px;
	/*background: transparent url("img/nav_bg.png") repeat-x scroll 0 0;*/
}
	#block-views-home-page-slideshow-block {
		z-index: 2;
	}
	#navigation{
		/*top:7.5%;*/
		top:30px;
	}
/*	#block-views-home-page-slideshow-block{
		z-index: 1;
	}*/
 #superfish-1 li{
 	display: none;
 }
/* #superfish-1 li:first-child{
 	display: block;
 }*/
.main_content_below_header > .keep_it_tight > section#main, 
.main_content_below_header > .keep_it_tight > #sidebar-second{
	padding: 0;
	width: 100%;
}
.main_content_below_header > .keep_it_tight > #sidebar-first > .region-sidebar-first > section{
	float: left;
	width: 100%;
}
.main_content_below_header > .keep_it_tight > #sidebar-first{
float: left;
width: 99%;
padding: 0;
}

.main_content_below_header > .keep_it_tight > section#main > h1, .main_content_below_header > .keep_it_tight > section#main > div ,
.main_content_below_header > .keep_it_tight > #sidebar-second .region-sidebar-second, .main_content_below_header > .keep_it_tight > #sidebar-first > div > section > h2 ,
.main_content_below_header > .keep_it_tight > #sidebar-first > div > section > div
{
	padding: 10px;
}

.not-front #container > .main_content_below_header #main .content .field-item > div{
	width:100% !important;
	padding: 10px !important;
	float: left !important;
}



}
@media (max-width: 650px) {
.front #header{
		max-height: 323px !important;
	}
	.page-press-news #container > .main_content_below_header > .keep_it_tight{
		overflow: hidden;
	}
	.not-front.page-press-news .view-display-id-page_1 iframe{
 		max-width: 610px !important;
 }
	/*#menu-366-1 > a, #menu-364-1 > a {background-position:30% 50%;}*/
}

@media (max-width: 568px) {
.views-slideshow-cycle-main-frame-row-item .views-field-field-key-figure-bio, .views-slideshow-cycle-main-frame-row-item .views-field-title{
	margin-top:18%;
}
.views-slideshow-cycle-main-frame-row-item .views-field-field-key-figure-bio{
    margin-left:1%;
  }
.views-slideshow-cycle-main-frame-row-item .views-field-field-key-figure-bio{
	width:28%;
}
	.front #header{
		max-height: 306px !important;
	}
}
@media (max-width: 480px) {
.views-slideshow-cycle-main-frame-row.views_slideshow_cycle_slide > .views-slideshow-cycle-main-frame-row-item.views-row > .views-field-field-person-slide{
	margin-top: 10%;
}

/*#menu-366-1 > a, #menu-364-1 > a {
    background-position: 37% 50%;
}*/
.views-slideshow-cycle-main-frame-row-item h1{
    line-height: 25px;
    padding: 10px;
    font-size: 15px;
  }
#footer{
	padding:10px;
}
}
@media (max-width: 430px) {
.views-slideshow-cycle-main-frame-row.views_slideshow_cycle_slide > .views-slideshow-cycle-main-frame-row-item.views-row > .views-field-field-person-slide{
  margin-top: 17%;
}
.views-slideshow-cycle-main-frame-row-item .views-field-field-key-figure-bio, .views-slideshow-cycle-main-frame-row-item .views-field-title{
  margin-top:23%;
}
}
@media (max-width: 400px) {
/*.views-slideshow-cycle-main-frame-row.views_slideshow_cycle_slide > .views-slideshow-cycle-main-frame-row-item.views-row > .views-field-field-person-slide{
	margin-top: 18%;
}*/
.views-slideshow-cycle-main-frame-row-item p{
	font-size:12px;
}
.views-slideshow-cycle-main-frame-row.views_slideshow_cycle_slide > .views-slideshow-cycle-main-frame-row-item.views-row > .views-field-field-person-slide{
  margin-top:21%;
}
.views-slideshow-cycle-main-frame-row-item .views-field-field-key-figure-bio, .views-slideshow-cycle-main-frame-row-item .views-field-title{
	margin-top:23%;
}


}
@media (max-width: 380px) {
.views-slideshow-cycle-main-frame-row.views_slideshow_cycle_slide > .views-slideshow-cycle-main-frame-row-item.views-row > .views-field-field-person-slide{
margin-top: 23%;
}
}
@media (max-width: 360px) {

.views-slideshow-cycle-main-frame-row.views_slideshow_cycle_slide > .views-slideshow-cycle-main-frame-row-item.views-row > .views-field-field-person-slide{
	margin-top: 27%;
}

/*#menu-366-1 > a, #menu-364-1 > a {
    background-position: 34% 50%;
}*/
.front #header{
		max-height: 306px !important;
	}
}
@media (max-width: 320px) {
.stButton{
  margin:2px !important;
}
 .not-front.page-press-news .view-display-id-page_1 iframe{
 	width: 280px !important;
 }
.views-slideshow-cycle-main-frame-row.views_slideshow_cycle_slide > .views-slideshow-cycle-main-frame-row-item.views-row > .views-field-field-person-slide{
	margin-top: 36%;
}
.views-slideshow-cycle-main-frame-row-item p{
	font-size: 11px;
}
.views-slideshow-cycle-main-frame-row-item .views-field-field-key-figure-bio, .views-slideshow-cycle-main-frame-row-item .views-field-title{
	margin-top: 28%;
}
.page-node-6 #container > .main_content_below_header #main .content .field-item > div, 
.not-front.page-node-6 #container > .main_content_below_header #main .content .field-item .about_panel,
 .not-front.page-node-6 .keep_it_tight #main .content .field-item{
	padding: 0 !important;
}
.page-node-6 h2, .page-node-6 p, .page-node-6 h3, .page-node-6 h4{
	padding: 0 15px;
}
.page-node-6 ul{
	list-style-position: inside; 
}
}
